html, body {
  background-color: black;
  color: white;
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-size: 16px;
  font-size: 0.9vw;
}

a, a:link, a:visited, a:active {
  color: #DDD;
  text-decoration: none;
}
a:hover {
  color: #FFF;
  text-decoration: underline;
}

#video {
  position: absolute;
  top: 0;
  height: 6%;
  width: 9%;
  border: 1px double red;
  display: none;
}

#statusbar {
  position: absolute;
  bottom: 0;
  left: 1vw;
  width: 98vw;
  height: 2rem;
  background-color: rgba(34, 34, 34, 0.6666666667);
  font-family: Consolas;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
#statusbar div {
  padding: 0 1.5rem;
  height: 2rem;
  border-right: 1px solid #777;
  border-left: 1px solid #444;
  line-height: 1.1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#statusbar div:last-child {
  border-right: none;
}
#statusbar div:first-child {
  border-left: none;
}
#statusbar div span {
  padding: 0.01rem 0.3rem 0.1rem;
  border: 1px solid white;
  border-radius: 0.3rem;
  margin-right: 0.5rem;
}